<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="#ffffff"
              android:orientation="vertical">

    <include layout="@layout/toolbar"></include>

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tabs"
        android:layout_width="wrap_content"
        android:layout_height="35dp"
        android:layout_gravity="center"
        android:background="@drawable/bg_gray_solid"
        app:tabBackground="@drawable/bg_tab"
        app:tabIndicatorHeight="0dp"
        app:tabMaxWidth="120dp"
        app:tabMinWidth="1200dp"
        app:tabSelectedTextColor="@color/tabSelectedTextColor"
        app:tabTextColor="@color/tabTextColor" />


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>
